<?php
session_start();
$ruta="../../";
include_once($ruta."class/grupo.php");
$grupo=new grupo;
include_once($ruta."class/grupocredito.php");
$grupocredito=new grupocredito;
extract($_POST);

$idnombre=strtoupper($idnombre);

	$valores=array(
		"nombre"=>"'$idnombre'",
		"idciclo"=>"'$idciclo'",
		"idadmejecutivo"=>"'$idadmejecutivo'",
		"horareunion"=>"'$idhorareunion'",
		"lugarreunion"=>"'$idlugarreunion'",
		"tipo"=>"'$idtipo'",
		"estado"=>"'1'"
	 );	
	if($grupo->insertar($valores))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Grupo registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#28e29e",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.href="../";
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con su proveedor","error");
			</script>
		<?php
	 }

?>